{% extends "base.html" %}
{% block title %}Resume Screening{% endblock %}
{% block Addnav %}
<li class="nav-item active">
    <a class="nav-link" href="/HR">Employeer/HR Page</a>
</li>
{% endblock %}
{% block styleInclude %}
<style>
    @media screen and (min-width: 992px) {
        a.sign_in {
            width:60%;
        }
    }
    @media screen and (min-width: 1300px) {
        a.sign_in {
            width:40%;
        }
    }
    @media screen and (min-width: 300px) {
        .main_card{
            margin-top:30px;
        }
    }

    .sign_in{
        border: none;
        border-radius: 4px;
        margin: 5px 0;
        opacity: 0.85;
        display: inline-block;
        font-size: 17px;
        line-height: 20px;
        text-decoration: none; /* remove underline from anchors */
        background-color: #dd4b39;
        color: white;
    }
 body{
    background-image:url('static/images/back2.jpg');

    background-repeat: no-repeat;
    background-size:cover;
    }
</style>
{% endblock %}
{% block content %}
<div class='container-fluid'>
    <div class="container">
    <div class='row'>
        <div class="col-md-6 col-xs-12 main_card" style="margin-top:50px;z-index:10;">
            <h1 class="text-center mt-4 hh">Ontology Based Resume Ranker</h1>
            <a href="/login" class="btn btn-lg btn-danger mt-5 sign_in mx-auto d-block" style="z-index:10;"><i class="fab fa-google me-4"></i>Login With Google</a>
        </div>
        <div class="col-md-6 col-xs-12">
            <img class="img-fluid mx-auto d-block" src="{{ url_for('static',filename='images/re1.png') }}"/>
        </div>

    </div>
</div>
</div>


{% endblock %}